Subject: New Reply Received - Virtual error pictures
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jul 2020 22:37:48 +0000

Hi Pritish Nandi,  The customer has responded to the ticket.  Virtual error pictures  Ticket comment <div dir="ltr">I did additional research on the ipad downloads. It appears that anything to do with bodyflow release number 81, 82, or 83, show in the downloads but will not refresh and will not play. <div>The same goes for the following:<div>Bodypump 110: 60 minutes only</div>
<div>Bodypump 108: 30, 45, or 65 minutes</div>
<div>Bodypump 107: 30 and 45 minutes</div>
<div>Cxworx number 31, 32, and 33 </div>
<div>as well as Cxworx beginner.</div>
<div>grit 27 strength, grit 28 athletic, grit 25 cardio, and grit 23 cardio.</div>
<div>None of the above will refresh and even though it shows we can choose it from classes, we will get the alert that says we cannot play it.</div>
<div>I did order a new apple adapter as specified, I don't think that's really going to make a difference but I needed a new one anyway. </div>
<div><br></div>
<div>Michelle West<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Michelle West</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Mon, Jul 27, 2020 at 10:58 AM<br>Subject: Virtual still having problems<br>To: Julie Schumann &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;, Nik Herold &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;, Les Mills scheduler help desk International &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;, Michelle West &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>Olesia,<br>
I respectfully disagree with your conclusion that our internet connection Or adapters are not adequate. Below are two more pictures from our downloads…<br>
I just tried to play body flow release 81. I got the message that the “error has occurred when playing the selected video”.<br>
When I manage my download number 81 is grayed out, when I try to push the refresh button as in picture number one, I do not get the prompting that says “download refreshed “…<br>
I go back to the downloaded ones, And body flow 84 express was grade out just like the previous one I tried, but this time it allowed me to refresh it. I did this within about 30 seconds with the same connections on Internet and cables. It does not seem to matter if I try to refresh one of the releases that is grayed out or has the picture, sometimes it will let me Refresh it, and sometimes the refresh prompt does not even appear. I do not believe it is our Internet connection or our settings/adapters.<br>
<br><br>
<br>
<br>
<br>
<br>
<br>
Michelle West, Owner<br>
Evergreen Fitness <br>
</div>
<div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Michelle </div></div>
</blockquote></div>

Attachments :
1. <a href='http://lesmillsvirtualapp.freshdesk.com/helpdesk/attachments/36070216019'>IMG_5438.JPG</a><br />2. <a href='http://lesmillsvirtualapp.freshdesk.com/helpdesk/attachments/36070216020'>IMG_5439.JPG</a>
  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3783